## php-carbon-doctrine-types 3.2.0

=== debian/changelog ===
php-carbon-doctrine-types (3.2.0-3) unstable; urgency=medium

  [ David Prévot ]
  * Remove self from uploaders

  [ Robin Gustafsson ]
  * Fix Breaks declaration for php-nesbot-carbon (Closes: #1103732)
  * Reformat control files

 -- Robin Gustafsson <rgson@debian.org>  Sat, 06 Sep 2025 23:47:49 +0200

php-carbon-doctrine-types (3.2.0-2) unstable; urgency=medium

  * Drop patch
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 13:37:42 +0100

php-carbon-doctrine-types (3.2.0-1) unstable; urgency=medium

  * Initial release (new php-nesbot-carbon dependency)

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2025 12:04:29 +0100
