=== debian/control ===
Source: php-carbon-doctrine-types
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <rgson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 php-doctrine-dbal <!nocheck>,
 php-nesbot-carbon <!nocheck>,
 phpab,
 phpunit <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/CarbonPHP/carbon-doctrine-types
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-carbon-doctrine-types
Vcs-Git: https://salsa.debian.org/php-team/pear/php-carbon-doctrine-types.git
Rules-Requires-Root: no

Package: php-carbon-doctrine-types
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 ${phpcomposer:Debian-recommend},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 php-nesbot-carbon (<< 2.73.0-3),
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: ${phpcomposer:description}
 This package is an externalization of src/Carbon/Doctrine from
 php-nestbot-carbon.
 .
 Externalization allows to better deal with different versions of
 php-doctrine-dbal. Since version 4.0 of php-doctrine-dbal, it is no longer
 sustainable to be compatible with all version using a single code.
