=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/Carbon/Doctrine/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	phpabtpl \
		--require-file ../src/Carbon/Doctrine/autoload.php \
		--require doctrine/dbal \
		--require nesbot/carbon \
		> debian/autoload.php.test.tpl
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.test.tpl \
		tests
	phpunit
