=== debian/tests/control ===
Test-command: phpabtpl --require carbonphp/carbon-doctrine-types --require doctrine/dbal --require nesbot/carbon > debian/autoload.php.test.tpl && mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.php.test.tpl tests && phpunit
Restrictions:
 allow-stderr rw-build-tree,
Depends:
 php-doctrine-dbal,
 php-nesbot-carbon,
 phpab,
 phpunit,
 pkg-php-tools,
 @,
