=== debian/watch ===
version=4
options=mode=git,gitmode=full,gitexport=all,pgpmode=none \
https://github.com/CarbonPHP/carbon-doctrine-types \
refs/tags/v?(\d.+)
